/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* Old browsers / Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.5;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/**************************************************/

body {
  font-family: Helvetica, "Trebuchet MS", sans-serif;
  text-align: center;
}

@media screen and (max-width: 1023px) {
  div {
    width: 100%;
  }

  span {
    display: block;
    margin: .5em;
    padding: 0 !important;
  }
}

@media screen and (min-width: 1024px) {
  div {
    width: 30%;
    float: left;
  }

  div:first-of-type {
    width: 70%;
  }
}

div {
  margin-bottom: 2em;
}

h1 {
  margin: 2em;
  font-size: 1.5em;
}

p {
  margin: 2em;
}

p.white {
  color: white;
  line-height: 3;
}

sup {
  vertical-align: super;
  font-size: .75em;
}

sup a:link, sup a:visited, sup a:hover, sup a:active {
  text-decoration: none;
}

span {
  padding: .5em;
  border-radius: .5em;
}

span#e1 {background-color: #630A9A;}
span#e2 {background-color: #CD5018;}
span#e3 {background-color: #F36404;}
span#e4 {background-color: #FE7002;}

hr {
  width: 75%;
  margin: 2em auto;
  clear: both;
  border: 1px dashed #ddd
}
